
body {
    background-color: rgb(77, 76, 76);
    font-size: 16px;
    color: white;
    text-align: center;
  }

  .body_contact {
    background: linear-gradient(40deg, rgb(13, 78, 139), rgb(110, 208, 211));
  }
  
  h1 {
    color: rgb(196, 76, 28);
    font-size: 4rem;
    text-transform: capitalize;
  }
  
  #h1_hello {
    color: rgb(87, 87, 87);
    font-size: 2.5rem;
  }
  
  #h1_main,
  #h1_hello,
  #h1_h3 {
    text-align:center;
    margin-right: auto;
    margin-left: 30%;
    float: left;
  }
  
  .one {
    margin: 2rem auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: linear-gradient(to bottom right, rgb(5, 129, 129), pink);
    
    position: relative;
    z-index: -1;
  }
  .img_me{
    margin-right: 20rem;
    position: absolute;
    z-index: 9;
    width: 12%;
    border-radius: 15px 50px 30px 5px;
    padding: 10px;
  }

  .img_me img{
    border-radius: 45%;
  }
  
  h2{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 2rem;
  }
  
  .h2_tittle {
    color: black;
    float: right;
    background-color: rgb(228, 120, 186);
    margin-top: 2rem;
  }
  
  h3{
    font-size: 1.5rem;
  }
  
  p {
    text-align: justify;
    margin: 0.5rem;
    line-height: 1.6;
    font-size: 1rem;
  }
  
  #cat {
    margin: 1rem;
    float: left;
  }
  
  
  /* Navbar container */
  .navbar {
    overflow: hidden;
    font-family: Arial;
    direction: rtl;
    display: flex;
    flex-direction: row-reverse;
  }
  
  /* Links inside the navbar */
  .navbar a {
    font-size: 1rem;
    color: white;
    text-align: center;
    padding: 1rem 1rem;
    text-decoration: none;
  }
  
  /* The dropdown container */
  .dropdown {
    float: right;
    overflow: hidden;
  }
  
  /* Dropdown button */
  .dropdown .dropbtn {
    font-size: 1rem;
    border: none;
    outline: none;
    color: rgb(245, 222, 17);
    padding: 1rem 1rem;
    background-color: inherit;
    font-family: inherit; /* Important for vertical align on mobile phones */
    /*margin: 0; /* Important for vertical align on mobile phones */
  }
  
  /* Add a red background color to navbar links on hover */
  .navbar a:hover, .dropdown:hover .dropbtn {
    background-color: rgb(88, 86, 86);
  }
  
  /* Dropdown content (hidden by default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    float: none;
    color: black;
    padding: 0.75rem 1rem;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  /* Add a grey background color to dropdown links on hover */
  .dropdown-content a:hover {
    background-color: rgb(88, 86, 86);
    color: white;
  }
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
  .dropdown .dropbtn:hover {
    color: black;
  }
  
  
  /************************************************************** NAV BAR END********************************************/
  
  
  /************************HOME button **************/
  .home {
    position: fixed;
    right: 0;
    bottom: 50px;
    background-color: aqua;
    padding: 20px;
    border-radius: 25px 0 0 25px;
  }
  
  
  /************************************************************************** MAIN *******************************************************************************************************/
  
  
  /************ ABout ************/ 
  
  #container_about{
    background-color: rgb(236, 235, 165);
    margin-top: 2rem;
    padding: 1rem 0.2rem;
  }
  .visiblity__button {
    text-align: left;
    margin-right: auto;
    margin-left: 40%;
    color: black;
  }
  
  .about_text {
    border: 3px solid yellow ;
  }
  
  .cat {
    float: left;
    width: 10%;
    margin: 3rem;
    padding: 2rem;
  }
  
  .img_me,
  .cat {
    display: flex;
    flex-direction: column;
    height: auto;
    margin: 10px auto 10px auto;
  }
  
  
  .unvisible__text {
    display: none;
    padding: 1rem;
  }
  
  .visiblity__button:hover + .unvisible__text {
    display: flex;
  } 
  
  #green {
    color: #1DBF73;
  }
  
  #blue{
    color: blue;
  }
  
  /***********************************************************Life Lesson****************************************************************/

  .small_tag {
    text-align: center;
    padding: 0.25rem auto;
  }
  
  .content {
    margin: 4rem 1rem;
    border: 2px solid black;
  }
  
  #cat_text{
    margin: 0px auto 20px auto;
    position: absolute;
  }
  
  /************************************************************ WORK *********************************************************************/
  
  .container2{
    background: linear-gradient(to bottom right, rgb(10, 68, 143), rgb(212, 220, 221));
  }
  
  .name-of-language{
    text-align: center;
    text-decoration: underline overline red 5px;
  }
  
    /******** List for the work element ******/
    ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
      margin: 1rem;
      }
    
      li {
      height: auto;
      width: 20%;
      /*margin: auto;*/ 
      padding: 1rem;
      list-style: none;
      opacity: 1;

      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin: 1rem;
      }
  
  #work {
    /*margin-top: 5rem;*/
  }
  
  /************ JavaSript **************/
  
  #wrapper {
    display: flex;
    width: 250px;
    height: auto;
    margin: 1rem;
    /*padding: 0 5%;*/
  }
  
  .pop_up{
    perspective: 450px;
  }
  
  
  /**************** RUBY **********************************************/

   
  video {
    /*height: 250px;*/
    margin: auto;
    padding: auto;
  }
  

  
  /**************************** Contact ******************************/
  
  
  
  .contact_us {
  background-color: powderblue;
  }
  
  .icon_main {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  flex-direction: row;
  max-width: 700px;
  } 
  
  .image_icon{
    max-width: 2rem;
    height: auto;
    padding: 2rem;
  }
  
  /***********************************************Fortune******************************************/
  
  .fortune {
    margin: 2rem auto 8rem auto;
    background:#043f21;
  }
  
  #fortune{
    color: #EFBB24;
    font-size: 24px;
    text-align: center;
  }
  
  #buttonContainer{
    width: fit-content;
    margin: auto;
  }
  
  #fortuneButton{
    padding: 10px;
    font-size: 16px;
    background: white;
    border: 5px solid #D0104C;
    border-radius: 5px;
    color: #141c3a;
    cursor: pointer;
  }
  
  
  /*********************************************** Footer *********************************************/
  
  footer {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: fixed;
    bottom: 0;
    text-align: center;
    padding: 3px;
    background-color: rgb(93, 7, 110);
    color: white;
    width: 100%;
    height: 60px;
  }
  
  #author,
  p #email,
  p #mobile {
    text-align: center;
  }
  
  #email,
  #mobile {
  color: aqua;
  }
  
  
  /**************************************************** Media Quaries **********************************************/
  
  /* Bigger screen */

  @media only screen and (min-width: 900px) {
    .navbar {
      margin-left: 4rem;
      padding: 1rem 2rem;
    }

  }



  /* Big screen */
  
  @media only screen and (min-width: 600px) {
    
    ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
      margin: 1rem;

      
      li {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin: 1rem;
        }
      }

    #pop_up_left img:hover {
      transform: translate3d(10px,0px,20px) rotate(1deg);
      float: left;
      height: 40%;
      width: auto;
      opacity: 9;
    }
    
    .img_me{
      border-radius: 15px 50px 30px 5px;
      padding: 40px;
    }

    .one{
      border-radius: 1px 45px 1px 1px;
    }
  }
  
  
  /* Smaller screen - mobile */
  
  @media only screen and (max-width: 600px)  {
    /* main nav */
    body,
    .navbar a,
    .dropdown .dropbtn {
      font-size: 0.8rem;
    }
  
    /* h1 section */
    .one {
      font-size: 1.5rem;
      margin: 0.5rem auto;
      padding: 0.5rem;
    }
  
    h1 {
      font-size: 3rem;
    }
  
    #h1_main,
    #h1_hello,
    #h1_h3 {
      text-align: start;
      margin-left: 11rem;
  }
  
  .img_me {
    float: none;
    margin: 1rem;
    padding: 50px;
    border-radius: 45px;
  }
  
  /* ABOUT section */
  
  .unvisible__text {
    display:block;
  }
  
  /* HOME button */
  
  .home {
    font-size: 1rem;
  }
  
  
  h2,
    .h2_tittle {
      font-size: 1rem;
    }

    .navbar a,
    .dropdown {
      font-size: 1rem;
      margin: auto;
      padding-left: 3px;
    }

    /* WORK Section */
    li {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
      margin: 1rem;
    }

    #pop_up_left img:hover {
      opacity: 9;
    }
  }